﻿---
ID: "1947b67d-083d-4fe1-bfbd-8dac87955ebd"
Parent: "55db1250-bbca-44fc-be7a-c85f5ca21ec1"
Template: "f025ca5a-7f17-46fd-b4ed-5ed9602769fe"
Path: "/sitecore/content/VietHoang/Hoavi/Home/contact-us"
DB: master
SharedFields:
- ID: "7a72749d-c08f-4cc9-a757-a8ddf7328304"
  Hint: AddToSitemapXml
  Type: Checkbox
  Value: 1
- ID: "9069fb5a-9542-4701-8a74-d52324d2b523"
  Hint: Priority
  Value: 0.5
- ID: "f1a1fe9e-a60c-4ddb-a3a0-bb5b29fe732e"
  Hint: __Renderings
  Type: layout
  Value: |
    <r xmlns:p="p" xmlns:s="s"
      p:p="1">
      <d
        id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}">
        <r
          uid="{932A4A5D-ECC1-4B16-95B0-4532DAEFAC95}"
          s:ds="{C7F5DE3C-8EF9-4A0F-BC26-C23C103A63F4}"
          s:par="" />
      </d>
    </r>
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T145445Z
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: Short Description
      Value: Contact Us
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: |
        <p><span style="background-color: #ffffff; text-align: left; letter-spacing: normal;"><strong>If you are looking for a web design company to develop your Sitecore platforms, please drop us an email <a href="mailto:viet.hoang.sitecore@gmail.com">viet.hoang.sitecore@gmail.com</a></strong></span></p>
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: Contact Us
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T155149Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: Short Description
      Value: Contact Us
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: |
        <p><span style="background-color: #ffffff; text-align: left; letter-spacing: normal;"><strong>If you are looking for a web design company to develop your Sitecore platforms, please drop us an email <a href="mailto:viet.hoang.sitecore@gmail.com">viet.hoang.sitecore@gmail.com</a></strong></span></p>
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: Contact Us
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T155155Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: Short Description
      Value: Contact Us
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: |
        <p><span style="background-color: #ffffff; text-align: left; letter-spacing: normal;"><strong>If you are looking for a web design company to develop your Sitecore platforms, please drop us an email <a href="mailto:viet.hoang.sitecore@gmail.com">viet.hoang.sitecore@gmail.com</a></strong></span></p>
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: Contact Us
